﻿
<div class="uk-modal" id="searchBoxIndex">
    <div class="uk-modal-dialog" style="width:350px;">
        <div class="uk-modal-header">
            <h3 class="uk-modal-title">Search</h3>
            <button type="button" class="uk-modal-close uk-close"></button>
        </div>
        <div class="uk-modal-content">
            <div class="uk-grid" data-uk-grid-margin="">
                <div class="uk-width-medium-1-1">
                    <div class="md-input-wrapper md-input-filled">
                        <label>Brand </label>
                        <input value="" type="text" id="searchBrand" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                    <div class="md-input-wrapper md-input-filled">
                        <label>Account Management</label>
                        <input value="" type="text" id="searchAccountManagement" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                    <div class="md-input-wrapper md-input-filled">
                        <label>Campaign Name</label>
                        <input value="" type="text" id="searchCampaignName" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                    <div class="md-input-wrapper md-input-filled">
                        <label>Job Name</label>
                        <input value="" type="text" id="searchJobName" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                    <div class="md-input-wrapper md-input-filled">
                        <label>Job Number</label>
                        <input value="" type="text" id="searchJobNumber" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                    <div class="md-input-wrapper md-input-filled">
                        <label>Bussines Unit</label>
                        <input value="" type="text" id="searchBussinesUnit" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                    <div class="md-input-wrapper md-input-filled">
                        <label>Deadline</label>
                        <input value="" type="text" id="searchDeadline" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                    <div class="md-input-wrapper md-input-filled">
                        <label>Final Delivery</label>
                        <input value="" type="text" id="searchFinalDelivery" class="md-input">
                        <span class="md-input-bar "></span>
                    </div>
                </div>
                <br />
                <div>
                    <button type="submit" class="md-btn md-btn-primary uk-width-medium-1-1" onclick="SearchTableIndex()">
                        <i class="uk-icon-search"></i> Cari
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>